	@charset "utf-8";

/* ================================

	KOBUKURO LIVE TOUR 2018
	goods.css

=================================== */



#yoyaku.section {
padding:80px 0 40px;
}
#newgoodsArea.section {
padding:80px 0 0px;
}

#yoyaku .clm{
	margin:0 0 50px;
	background: #f2e8db;
	padding: 40px;
}
#newgoodsArea .clm{
	margin:0 0 0px;
	background: #f2e8db;
	padding: 40px;
}
#yoyaku .clm h4.yoyakuTit{
color: #000000;
    font-size: 24px;
    font-weight: 300;
    margin: 0 0 22px;
}

#yoyaku .clm .dateArea {

}

#yoyaku .clm .dateArea table {
margin: 40px 0 25px;
    width: 100%;
}

#yoyaku .clm .dateArea table th {
 background: #ffffff;
    border: 1px solid #333333;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 15px;
    width: 150px;
    line-height: 1.6em;
    text-align: center;
}

#yoyaku .clm .dateArea table td {
    background: #ffffff;
    border: 1px solid #333333;
    font-weight: 400;
    line-height: 1.8em;
    padding: 20px;
    font-size: 18px;
}

#yoyaku .clm.end{
	background: #ececec;
}
.clm.end .contTit{
	color:#666;
	font-size:24px;
}
.clm.end .btn .sub{
	color:#666;
	border-color:#666;
}
.clm.end .btn .sub:hover{
	color:#fff;
	background:#666;
}
#goodsList .alertBox dd{
/*	margin:0 0 20px;*/
	font-weight:normal;
}
#goodsList .alertBox dd li{
	margin:0 0 5px;
}


#goodsMap {
	margin: 0 auto;
    width: 1000px;
    padding:0 0 180px;

}

#goodsMap h4{
/*    border-bottom: 2px solid #009ade;
    padding: 0 0 8px;
    margin:0 0 30px;
    font-size: 20px;
    font-weight: bold;*/
    text-align:center;
}
#goodsMap h4.applyTit {
    margin:0px 0 20px;
}

#goodsMap .ph{
	margin:0 0 50px;
	text-align:center;
}

.singleCol.rv #yoyaku .contTit{
	position:relative;
	text-align:left;
}
.singleCol.rv #yoyaku .end .contTit::after {
    background: #999 none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    content: "終了しました";
    display: inline-block;
    font-size: 19px;
    line-height: 20px;
    margin: 0 0 0 10px;
    padding: 3px 8px;
    position: relative;
    text-decoration: none;
    top: -2px;
}


#goodsList #towel{
	margin:0 0 35px;
	padding:15px 15px 10px;
	border:3px solid #e60011;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#goodsList #towel h4{
	padding:0 0 7px;
	color:#e60011;
	font-size:24px;
	font-weight:bold;
	border-bottom: 1px dotted #e60011;
}
#goodsList #towel img{
	float:left;
	margin: 0 0 0 15px;
	width:325px;
}
#goodsList #towel p{
	margin:10px 0 0 356px;
	line-height:1.4em;
}
#goodsList #towel p.lead{
	padding:20px 0 5px;
	font-size:20px;
	font-weight:bold;
}
#goodsList #towel p span{
	color:#d8b913;
	font-size:24px;
}
#goodsList #towel p.text{
	font-size:16px;
	line-height: 1.3em;
}
#goodsList #book{
	margin:0 0 50px;
	padding:20px;
	border:1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align:center;
}
#goodsList #book img{
	width:100%;
	padding:0 0 20px;
}

#goodsList #book .tit_kb{
	margin:0 0 20px;
	padding:0 0 5px;
	font-size:20px;
	font-weight:bold;
	border-bottom:2px solid #ccc;
}

#goodsList #book .lead{
	margin:0 0 17px;
	font-size:20px;
}

#goodsList .text{
	line-height:1.8em;
	 margin: 0 auto 10px;
}

#goodsList #book .text a{
	margin:0 auto;
	text-decoration:underline;
}
#goodsList #book .text a{
	text-decoration:hover;

}
#goodsList #book .price{
	text-align:center;
}

#goodsList #cd{
	padding:0 0 0px 0;
	/*border:1px solid #ccc;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


#goodsList #cd .inner {
    letter-spacing: -0.4em;
    font-size:0;
    text-align: left;
    margin: 0 auto 30px;
}
#goodsList #cd .inner.tatoo {
    margin: 0 auto 0px;
}

#goodsList #cd .jacketBox{
	margin:0px 0 0;
/*	float:left;*/
	width:250px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	 vertical-align:middle;
	 display: inline-block;
	 letter-spacing: normal;
    font-size:14px;
	text-align: left;
}
#goodsList #cd .jacketBox img{
width:100%;
}

#goodsList #cd .text img{
	float:none;
	width:320px;
	border:1px solid #eee;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#goodsList #cd .eventLead {
text-align:left;
font-size:20px;
line-height:1.6em;
padding:0;
margin:0px 0 10px;
color:#000;
font-weight:400;
}

#goodsList #cd .inner .box{
	padding:0 0 0px 25px;
	 vertical-align:middle;
	 display: inline-block;
	 letter-spacing: normal;
    font-size:14px;
	text-align: left;
}


#goodsList #cd .inner .tatooBox {
	 vertical-align:middle;
	 display: inline-block;
	 letter-spacing: normal;
    font-size:14px;
	text-align: left;
	width: 590px;
    margin: 0 20px 0 0;
}
#goodsList #cd .inner .tatooImg {
	 vertical-align:middle;
	 display: inline-block;
	 letter-spacing: normal;
    font-size:14px;
	text-align: left;
	width: 290px;
}
#goodsList #cd .inner .tatooImg img {
width: 100%;
}


#goodsList #cd .tit_kb{
	font-size:26px;
	font-weight:500;
	line-height:1.5em;
	text-align:left;
	margin: 0px 0 10px;
}

#goodsList #cd .tit_kb span{
	font-size:23px;
	background: #ff9500;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #ffffff;
    display: inline-block;
    margin: 0 auto 10px;
    padding: 0 5px;
    line-height:1.5em;
}

#goodsList #cd .lead{
	margin:0 0 17px;
	font-size:20px;
	font-weight:normal;
	text-align:left;
	line-height:1.3em;
	letter-spacing:0.05em;
}
#goodsList #cd table#kuji,
#goodsList #cd .movie table{
	margin:20px 0 30px;
}
#goodsList #cd table td{
	width:380px;
	vertical-align: top;
}
#goodsList #cd .movie table td:last-child{
	width:620px;
	padding:0 0 0 15px;
}
#goodsList #cd table#kuji{
	margin:0;
	width:100%;
}
#goodsList #cd table#kuji th{
	padding:0 0 15px;
    color: #28a6ca;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 1.3em;
    text-align:center;
}
#goodsList #cd table#kuji td{
	width:100%;
	padding:0 0 0 15px;
}
#goodsList #cd table#kuji td .text img{
	width:100%;
	border:none;
}

#goodsList #cd table#kuji td .text .kujiImg {
text-align:center;
margin:0 auto;
padding: 20px 0 30px;
}

#goodsList #cd table#kuji td .text .kujiImg img{
width: 850px;
}

#goodsList #cd table#kuji td .text p {
text-align: center;
font-size: 18px;
}
#goodsList #cd table#kuji td .text .red{
	font-size:12px;
	font-weight:normal;
}
#goodsList #cd .text{
	padding:0 0 12px;
	font-size:15px;
	line-height:1.8em;
/*	text-align:left;*/
}

#goodsList #cd .text p{
	padding:0 0 10px;
	line-height:1.65em;
}
#goodsList #cd .alertBox{
	margin:20px 0 20px;
	padding:15px;
	font-size:18px;
	font-weight:bold;
	line-height:1.5em;
	letter-spacing:0.05em;
}
#goodsList #cd .alertBox p{
	padding:0 0 8px;
}
#goodsList #cd .alertBox .fs12{
	font-size:12px;
	line-height:1.3em;
}

.aboutGoods06{
	margin:0 0 0px 0;
	text-align:center;
}
a .aboutGoods06.bnr{

}

#goodsList .aboutGoods06.bnr{
	margin:0 0 20px;
}

#goodsList .aboutGoods06.bnr a  #cd .alertBox p,
#goodsList .aboutGoods06.bnr a #cd .tit_kb{
	color:#333;
}
#goodsList .aboutGoods06.bnr a #cd .tit_kb{
	font-weight:500;
	line-height:1.7em;
	margin:0 0 10px;
}
#goodsList .aboutGoods06.bnr a #cd .alertBox{
	margin:0 0 10px;
	padding:10px 10px 5px;;
	line-height:1.3em;
}
#goodsList .aboutGoods06.bnr a #cd .btn{
	margin:0;
	padding:22px;
	color:#fff;
	font-size:22px;
	background:#d0a314;
	border:none;
}

/*
.aboutGoods06 a{
	display:block;
	margin:0 auto 10px;
}
*/

.aboutGoods06 a {
	margin:0 auto;
}


.aboutGoods06 a img {
	margin:0 auto 5px;
}


.detailGoods06 {
	width:700px;
	padding:0 15px 50px;
	margin:0 auto;
}


.detailGoods06 h4 {
	color:#111111;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	padding:0 0 15px;
	margin:0 0 10px;
	border-bottom:1px dotted #636363;
 }

.detailGoods06 table {
	width: 268px;
	background: #f6f4e0;
	font-size: 12px;
	border: 1px solid #aaa;
	margin:0 auto;
	width:380px;
}

.detailGoods06 table th {
	background: #f1eecc;
	width: 100px;
	padding: 2px 5px;
}

.detailGoods06 table .tit th {
	background: #555;
	color: #fff;
}

.detailGoods06 table td {
	padding: 2px 5px;
}

.detailGoods06 table td.old {
	color: #555;
	background: #f5f5f5;
	font-size: 11px;
}
#hutatu{
	padding:5px 0 30px;

}
#hutatu{
	padding:5px 90px 30px;
}
#hutatu .main{
	float:left;
	width: 300px;
	margin:0 10px;
	font-size: 18px;
}

#jkPoint{
	margin:0 auto 20px;
	padding:5px;
	width:686px;
	text-align:center;
	border:2px solid #df0012;
}
#jkPoint .titJk{
	margin:0 0 20px;
	padding:8px 0;
	line-height:1;
	background:#df0012;
}
#jkPoint .phJk{
	margin:0 0 10px;
}
.inline_content06 .goods_box .ph {
    text-align: right;
}

a.pickup {
width:900px;
}
a.pickup img {
border: none;
}

.pickup_box {
width:950px;
padding:15px 15px 10px;
}
.pickup_box img{
line-height:0;
width:100%;
}

a.pickupLED {
width:900px;
}
a.pickupLED img{
border: none;
}
a.pickupLED:before {
content:none;
}

.pickup_LEDbox {
width:1000px;
padding:15px 15px 10px;
}
.pickup_LEDbox img{
line-height:0;
width:100%;
}

#cd .btn{
	margin:30px 0 0;
	padding:30px 0 20px;
}
#cd .btn.photo{
	margin:15px 0 0;
}


/*
#jkPoint .btn .main,
.aboutGoods06 .btn .main{
	width:500px;
	background:#d0a314;
	border-color:#b38800;
}
#jkPoint .btn .main:hover,
.aboutGoods06 .btn .main:hover{
	color:#fff;
	background:#e1b320;
}
*/
#maplist{
	padding: 20px 15px 0;
}
#maplist h4{
	padding: 0 0 8px;
	text-align:left;
	border-bottom:2px solid #009ade;
}
#maplist .ph{
	margin: 0 0 20px;
}
#qrList{
	padding:0 10px;
}
#qrList li{
	margin:0 0 15px;
	padding:12px;
	background: none repeat scroll 0 0 #f5f4f4;
	border: 1px solid #ddd;
	border-radius:5px;
}
#qrList li img{
	float:left;
}
#qrList li .qrtext{
	margin:0 0 0 145px;
	color:#333;
}
#qrList li .qrtext .tit{
	margin-bottom: 10px;
	padding:10px 0 3px;
	border-bottom: 1px solid #009ade;
	color: #009ade;
	font-size: 18px;
	font-weight:bold;
}

#movie {
    height:214px;
    margin: 0 auto;
    position: relative;
    width:380px;
}
#movie div{
	left:0;
}
.section.movie{
	padding:0;
}
.section.movie .sectionTit {
    font-size: 16.5px;
    line-height: 1.4em;
    margin: 5px 0 20px;
    text-align: left;
}
.clm table td{
	text-align:left;
}




/* ===============写真撮影＆握手会用スタイル===============*/
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://example.com/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url(https://example.com/MaterialIcons-Regular.woff2) format('woff2'),
       url(https://example.com/MaterialIcons-Regular.woff) format('woff'),
       url(https://example.com/MaterialIcons-Regular.ttf) format('truetype');
}


.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 35px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

/* アイコンサイズ */
.material-icons.md-24 {
font-size: 24px;
color:#2EA8CD;
vertical-align: bottom;
    line-height: 0.6em;
}

.material-icons.md-30 {
font-size: 30px;
color:#987D5B;
vertical-align: bottom;
    line-height: 0.8em;
}


.detailBox{
	background:#f2e8db;
	margin-bottom:50px;
	padding:50px;
/*	border-radius:10px;*/
}

#goodsList #cd .detailBox .lead{
	line-height:1.8em;
	font-size:20px;
	margin-bottom:20px;
}

#cd .detailBox .btn{
	margin:0;
	padding:0 0 10px;
}
#cd .detailBox .btn a{
margin: 40px 25px 20px;
}

#cd .detailBox .caption{
	margin-bottom:50px;
	font-weight:300;
}

.eventTit{
	margin-bottom: 35px;
	font-size: 33px;
	font-weight: 600;
	line-height: 1.4em;
	/* background: #30ADDA; */
	padding: 0px 0 5px;
	color: #000;
	border-bottom: solid 0px;
}

#goods .detailBox .eventList{
	margin:0;
}

#goods .detailBox .eventList li{
	width:375px;
	height:148px;
	border:none;
	float:left;
	padding:30px;
	margin:0 0 30px;
/*	border-radius:10px;*/
	background:#FFF;
}
#goods .detailBox .eventList li:nth-child(3),
#goods .detailBox .eventList li:nth-child(4){
	margin-bottom:0px;
}
#goods .detailBox .eventList li:nth-child(2n){
	margin-left:30px;
}

#goods .detailBox .eventList li dt{
	font-size:26px;
	font-weight:500;
	padding-top:3px;
	margin-bottom:25px;
	color:#987D5B;
}

#goods .detailBox .eventList li dd{
	font-size:15px;
	font-weight:300;
	line-height:1.8em;
	text-align:left;
}

#goods .detailBox .eventList li dd .subTxt{
	padding-top:7px;
	line-height:1.8em;
	font-size:12px;
}

.tokutenAlertBox {
background: #fffbc7;
clear: both;
    margin: 0 auto 50px;
    overflow: hidden;
    padding: 30px;
}

.tokutenAlertBox dl {
text-align:center;
}

.tokutenAlertBox dl dd {
text-align:left;
display:inline-block;
margin:0 auto;
font-size: 16px;
    line-height: 1.5em;
}
#goodsList .tokutenAlertBox dl dd a{
margin:0 auto;
}
#goodsList .tokutenAlertBox dl dd a:before{
content:none;
}
#cd table#kuji td .text .red.tokutenAttention {
font-size: 14px;
text-align:left;
margin:0 auto;
display:inline-block;
}

.tokutenInfo {
border:1px solid #333;
margin:120px 0 60px;
    padding: 40px;
}

.tokutenInfo .tokutenArea{

}

.tokutenInfo .tokutenArea img {
width:250px;
float:left;
line-height: 0;
}

#goodsList .tokutenInfo .tokutenArea .box {
padding:0 0 25px 275px;
}

#goodsList .tokutenInfo .tokutenArea .box .tit_kb {
   font-size: 31px;
    font-weight: 500;
    line-height: 1.5em;
    margin: 0 auto 20px;
    text-align: left;
}

#goodsList .tokutenInfo .tokutenArea .box .txt {
 color: #000000;
    font-size: 22px;
    font-weight: 400;
    line-height: 1.6em;
    margin: 5px 0 15px;
    padding: 0;
    text-align: left;
}

#goodsList .tokutenInfo p.btn {
text-align:center;
}

#goodsList .tokutenInfo p.btn a {
margin:0px auto 0px;
}

#goodsList ul li.priceList {
width:1000px;
}

#goodsList #yoyaku .clm .btn a {
margin: 15px 25px 10px;
}

table.loginArea {
margin: 0 auto 50px;
width: 660px;
}

table.loginArea tr {

}

table.loginArea tr th {
background:#E8F8FF;
border:1px solid #333333;
padding: 10px 15px;
text-align:center;
font-size:16px;
width: 200px;
}

table.loginArea tr td {
background:#fff;
border:1px solid #333333;
padding: 10px 15px;
font-size:16px;
}

table.loginArea tr td input{
padding:5px;
width: 100%;
box-sizing: border-box;
-webkit-box-sizing: border-box;
border:1px solid #dddddd;
}


.titNewGoods {
color:#000;
text-align:center;
font-size:40px;
font-weight:500;
margin:25px auto 55px;
}

#goodsList #book .newGoodsAbout {
margin:0 auto 20px;
}

#goodsList #book .newGoodsAbout .lead {
float:left;
text-align:left;
line-height:1.8em;
width:560px;
}

#goodsList #book .newGoodsAbout table {
margin: 0 auto;
font-size:12px;
border:1px solid #aaaaaa;
width:380px;
float:right;
}

#goodsList #book .newGoodsAbout table th {
background:#e5e5e5;
padding:2px 5px;
text-align:center;
}
#goodsList #book .newGoodsAbout table td {
padding:2px 5px;
}

#goodsList #book .newGoodsAbout table.newGoodsDetail{
margin:0 auto 10px;
}

#goodsList #book .newGoodsAbout table.sizeNewGoods {
margin:0 auto 0px;
}

#goodsList #book .newGoodsAbout table.sizeNewGoods tr.tit th {
background:#555555;
color:#fff;
border-color:#555555;
}

#goodsList #book .howto {
background:#FFFBC7;
padding:20px;
text-align:left;
margin:0 auto 20px;
}


.howto .titHowto {
text-align:center;
font-size:20px;
margin:0 auto 15px;
}

.goodName.new {
font-size:20px;
margin:6px 0 15px;
}

.goodsLead {
    font-size: 18px;
    line-height: 1.5em;
    margin-bottom: 40px;
    text-align: center;
}

.entryTxt {
text-align: center;
font-size: 24px;
margin: 35px auto 0px;
}

.pickupImg {
padding: 80px 0 80px;
    line-height: 0;

}

.goodsTxt {
    font-size: 18px;
    line-height: 1.5em;
    margin-bottom: 20px;
    text-align: center;
}

.imgBox {
margin: 0 auto 20px;
}

.goodsDetail {

}
.goodsDetail table {
width:38%;
float:left;
border:2px solid #000;
background:#fff;
height: 180px;
}
.goodsDetail table th{
border-bottom:2px solid #000;
border-left:2px solid #000;
padding: 15px;
text-align:center;
}
.goodsDetail table td{
border-bottom:2px solid #000;
border-left:2px solid #000;
text-align:center;
}
.goodsDetail table.newGoodsDetail {
}
.goodsDetail table.goodsSize {
float:right;
width:59%;
}
.goodsDetail table.goodsSize th{
padding: 5px;
width: 85px;
}

.movieBox {
margin:0 auto 10px;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	width: 100%;
margin:0 auto 80px;
 text-align: left;
 box-sizing: border-box;
-webkit-box-sizing: border-box;
}

.movieBox div{
left: 0;
}
.movieBox .h5_player {
	top: 0;
	left: 0;
}

.movieBox iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


ul.ledBox {
padding: 80px 0 0px;
}
ul.ledBox li {
margin: 0px auto 40px;

}

ul.goodsLineup {

}
ul.goodsLineup li {
width:48%;
margin:0 3% 3% 0;
float:left;
border: 2px solid #a13238;
text-align: center;
}
ul.goodsLineup li:nth-child(2n) {
margin:0 0% 3% 0;
}
ul.goodsLineup li a:before {
content: none;
}
ul.goodsLineup li a img {
border:none;
width: 100%;
}


/* グッズ2018
=================================== */
#goodsList {
	margin: 0 auto;
    width: 1000px;
    padding: 80px 0 80px;
}

#goodsList #towel {
    border: 3px solid #e60011;
    box-sizing: border-box;
}
#goodsList a {
    outline: medium none;
    text-decoration: none;
}
#goodsList ul {
    margin: 0 0 0 -30px;
}
#goodsList ul li {
    float: left;
    margin: 0 0 30px 30px;
    text-align: center;
    width: 485px;
}
#goodsList ul li img {
    border: 1px solid #cccccc;
    box-sizing: border-box;
    width: 100%;
}
.goods_box .txt {
    color: #333333;
    font-size: 13px;
    line-height: 1.4em;
    text-align: center;
}
.goods_box .detail {
    background: #e5e5e5 none repeat scroll 0 0;
    color: #333333;
    font-size: 11px;
    margin: 0 0 0 350px;
    padding: 10px;
}
.goods_box table {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #aaaaaa;
    font-size: 12px;
    width: 268px;
}
.goods_box table th {
    background: #e5e5e5 none repeat scroll 0 0;
    padding: 2px 5px;
}
.goods_box table .tit th {
    background: #555555 none repeat scroll 0 0;
}
.goods_box table .tit th span {
    color: #ffffff;
}
.goods_box table td {
    padding: 2px 5px;
}
.goods_box table td.old {
    background: #f5f5f5 none repeat scroll 0 0;
    color: #555555;
    font-size: 11px;
}
.boxFormInner {
    margin: 40px 0 60px;
}


.goodsLead {
    font-size: 14px;
    line-height: 1.5em;
/*    margin-bottom: 10px;*/
}

#goods .areaTit {
    color: #28a6ca;
    font-size: 26px;
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 1.5em;
    margin: 0 0 30px;
    text-align: center;
}
#goods .lead_main {
    color: #222222;
    font-family: "Noto Sans Japanese";
    font-size: 16px;
    font-weight: 700;
    line-height: 1.3em;
    margin: 0 0 10px;
    text-align: center;
}
.goods_box {
    background: #ffffff none repeat scroll 0 0;
    padding: 15px;
}
.goods_box h4 {
    border-bottom: 1px dotted #a13238;
    color: #a13238;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0 0 15px;
    text-align: center;
}
.goods_box .ph {
    text-align: center;
}
.goods_box .lead {
/*    background: #e5e5e5 none repeat scroll 0 0;
    width: 320px;
    float: left;*/
    color: #333333;
    font-size: 16px;
    margin: 0 auto 0;
    padding: 10px;
    text-align: center;
}
.goodName {
    color: #a13238;
    font-size: 14px;
    line-height: 1.2em;
    margin: 20px 0 5px;
font-size: 18px;
}
#goodsList .price {
    font-size: 18px;
    line-height: 1.4em;
}
#goodsList .price .number {
    font-size: 14px;
    padding: 0 0 0 15px;
}
.cardImg {
padding: 80px 0 0px;
}
.priceList {
    border: 2px solid #000;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin: 40px 0 40px 0px;
    width: 100%;
    padding: 40px;
    font-weight: 400;
font-size: 16px;
line-height: 1.8em;
}

#goodsList ul li:last-child {
    background: #fffbc7 none repeat scroll 0 0;
    border: 1px solid #fffbc7;
    padding: 20px;
}
#goodsList ul li:last-child p {
    padding: 0 0 15px 0.6em;
    text-align: left;
    text-indent: -0.6em;
}
.priceTxt {
    color: #000;
    font-size: 18px;
/*    margin: 60px 0 15px;*/
    text-align: center;
    margin: 40px 0 15px;
}
.priceAll {
    font-size: 18px;
    margin:0 auto 40px;
}
.priceAll input {
    font-size: 35px;
    padding: 0 5px;
    text-align: right;
    width: 150px;
}
#goodsList #towel {
    border: 3px solid #e60011;
    box-sizing: border-box;
}
#goodsList a {
    outline: medium none;
    text-decoration: none;
    margin: 0 25px 50px;
}
#goodsList ul {
    margin: 0 0 0 -30px;
}
#goodsList ul li {
    float: left;
    margin: 0 0 30px 30px;
    text-align: center;
    width: 485px;
}
#goodsList ul li img {
    border: 1px solid #cccccc;
    box-sizing: border-box;
    width: 100%;
}
#goodsList .alertBox{
background:#fffbc7;
}
.goods_box {
width:800px;
}
.goods_box .txt {
    color: #333333;
    font-size: 13px;
    line-height: 1.4em;
    text-align: center;
}
.goods_box .detail {
    background: #e5e5e5 none repeat scroll 0 0;
    color: #333333;
    font-size: 11px;
    margin: 0 0 0 350px;
    padding: 10px;
}
.goods_box table {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #aaaaaa;
    font-size: 14px;
    width: 100%;
}
.goods_box table th {
    background: #e5e5e5 none repeat scroll 0 0;
    padding: 5px 5px;
    width: 100px;
    text-align: center;
}
.goods_box table .tit th {
    background: #555555 none repeat scroll 0 0;
}
.goods_box table .tit th span {
    color: #ffffff;
}
.goods_box table td {
    padding: 2px 5px;
}
.goods_box table td.old {
    background: #f5f5f5 none repeat scroll 0 0;
    color: #555555;
    font-size: 11px;
}


.goods_box ul.goodsInfo {

    text-align: center;
    letter-spacing: -0.4em;
    font-size:0;
}
.goods_box ul.goodsInfo li {
width:46%;
	text-align: center;
	 vertical-align:middle;
	 display: inline-block;
	 letter-spacing: normal;
    font-size:16px;
    margin: 0 4% 0 0;
}
.goods_box ul.goodsInfo li:nth-child(2) {

}


#goodsList #ledLight {
 border: 1px solid #cccccc;
    box-sizing: border-box;
    margin: 0 0 50px;
    padding: 0px 0 30px;
    text-align: center;
}

#goodsList #ledLight ul.ledBox {
margin:0 auto;
}

#goodsList #ledLight ul.ledBox li{
float:left;
width:45%;
margin: 0 0 0px 20px;
width: 545px;
}

#goodsList #ledLight ul.ledBox li:last-child {
background:none;
border:none;
padding:20px 0 0;
width: 395px;
}

#goodsList #ledLight ul.ledBox li .movieBox {
    height: 0;
    margin: 0 auto 25px;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    text-align: center;
    width: 100%;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#goodsList #ledLight ul.ledBox li .movieBox div{
left: 0;
}

#goodsList #ledLight ul.ledBox li .movieBox .h5_player {
	top: 0;
	left: 0;
}


ul.ledBox li .txt{
    text-align: center;
    font-size: 16px;
margin: 15px auto 0;
line-height: 1.6em;
}


#calculator {
margin:80px auto 90px;
}

#calculator .txt {
margin: 0 0 40px;
font-size: 18px;
text-align: center;
line-height: 1.8em;
}

ul.calculatorLineup {

}
ul.calculatorLineup li {
width:44%;
padding: 2% 1% 2% 0%;
float:left;
    letter-spacing: -0.4em;
    font-size:0;
    text-align: left;
    margin: 0 1%;
    border-bottom: solid 1px #000;
}
ul.calculatorLineup li:nth-child(1),
ul.calculatorLineup li:nth-child(2) {
border-top: solid 1px #000;
}
ul.calculatorLineup li:nth-child(2n) {
/*padding:0 0% 4% 0;*/
}
ul.calculatorLineup li p {
width:30%;
	text-align: center;
	 vertical-align:middle;
	 display: inline-block;
	 letter-spacing: normal;
	font-size: 16px;
text-align: right;
}
ul.calculatorLineup li p span {
margin: 0 0 0 11%;
}

/* IE10~11 */
_:-ms-input-placeholder, :root ul.calculatorLineup li p span {
margin: 0 0 0 4%;
}
/* Edge12~14 */
@supports (-ms-ime-align: auto) and (not (-webkit-text-stroke: initial)) {
ul.calculatorLineup li p span {
margin: 0 0 0 4%;
}
}


ul.calculatorLineup li p img{
width:100%;
}
ul.calculatorLineup li p.goodName {
color:#000;
font-size: 16px;
margin: 0px auto;
width: 40%;
text-align: center;
}


.calculatorPriceList {
    text-align: center;
    letter-spacing: -0.4em;
    font-size:0;
/*    border: solid 2px #000;*/
padding: 40px 0;
width: 500px;
margin: 0 auto;
}
.calculatorPriceList p {
	text-align: center;
	 vertical-align:middle;
	 display: inline-block;
	 letter-spacing: normal;
    font-size:18px;
    margin: 0 auto;
padding: 0 1% 0 0;
}

#goodsList #cd .center {
text-align:center;
}

@media (max-width: 960px) {
#yoyaku {
padding:25px 0 40px;
}


#yoyaku.section {
padding:0px 0 40px;
}


#yoyaku .clm {
margin: 0 0 6%;
    padding: 30px 5%;
}

#yoyaku .clm:last-child {
margin: 0 0 0%;

}

#newgoodsArea.section {
padding: 40px 0 40px;
}
#newgoodsArea .clm {
margin: 0 0 6%;
    padding: 30px 5%;
}


#yoyaku .clm h4.yoyakuTit {
font-size:16px;
}


#yoyaku .goodsLeadBox {
 padding: 0 5% 0;
}


#yoyaku .clm .dateArea table {
box-sizing: border-box;
-webkit-box-sizing: border-box;
    margin: 4% 0 7%;
    width: 100%;
}

#yoyaku .clm .dateArea table th {
background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #333333;
    font-size: 11px;
    font-weight: normal;
    line-height: 1.4em;
    padding: 10px 5px;
    text-align: center;
    width: 50px;
}

#yoyaku .clm .dateArea table td {
font-size: 14px;
background: #ffffff none repeat scroll 0 0;
    border: 1px solid #333333;
    font-feature-settings: "pkna";
    letter-spacing: 0;
    line-height: 1.6em;
    padding: 10px;
    word-break: break-all;
}

#goodsList .alertBox {
    background: #fffbc7;
}

#goodsMap {
width:100%;
box-sizing: border-box;
-webkit-box-sizing: border-box;
}

#goodsMap h4.applyTit {
 font-size: 18px;
    font-weight: bold;
    line-height: 1.4em;
    margin: 20px 0 10px;
}
#goodsMap .ph {
    text-align: left;
}

.pickupBox {
padding: 0 5%;
}

.pickupBox .pickupImg {
margin:0 auto 15px;
line-height:0;
}

.headerBtnArea {
margin:0 auto 30px;
}
.headerBtnArea .btn .main{
margin: 0 15px 10px;
}

.goodsLeadAttention {
margin:20px auto 0;
 background: #fffbc7;
padding: 10px;
}

.goodsLeadAttention p {
padding:0 0 5px;
}


/* CD購入特典詳細 */

.aboutGoods06 {
margin:0 auto 0px;
}
#goodsList {
width: auto;
padding: 0;
}
#goodsList #cd {
padding:0;
}

#goodsList #cd inner {
paddding:0 5%;
}


#goodsList #cd .jacketBox {
width:80%;
margin:0 auto 5%;
text-align:center;
float: none;
border:none;
display: block;
line-height: 0;
}

#goodsList #cd .imgBox img{

}

#goodsList #cd .inner .box {
padding:0 0;
font-size:16px;
}

#goodsList #cd .tit_kb {
font-size:16px;
text-align:center;
margin:0 auto 10px;
font-weight:bold;
}

#goodsList #cd .tit_kb span {
background: #ff9500;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #ffffff;
    display: inline-block;
    font-size: 13px;
    margin: 0 auto 10px;
    padding: 0 5px;
}

#goodsList #cd .eventLead {
font-size:14px;
display:block;
}

.aboutGoods06 .detailBox {
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
padding: 5%;
margin-bottom: 30px;
}

.aboutGoods06 .detailBox .eventTit {
    margin-bottom: 4%;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    border-bottom: solid 0px #000;
    padding-bottom: 0;
    line-height: 1.4em;
    color: #000;
}

#goods .detailBox .eventList {

}

#goods .detailBox .eventList li {
    border: none;
    padding: 3%;
    margin: 0 auto 3%;
    background: #FFF;
    height:auto;
    width:auto;
}
#goods .detailBox .eventList li:nth-child(2),
#goods .detailBox .eventList li:nth-child(3) {
margin:0 auto  3%;
}
#goods .detailBox .eventList li:nth-child(4) {
margin:0 auto 0%;
}
#goods .detailBox .eventList li dt {
    font-size: 16px;
    font-weight: bold;
    padding-top: 3px;
    margin-bottom: 3%;
    color: #987D5B;
}

#goods .detailBox .eventList li dd {
    font-size: 13px;
    line-height: 1.8em;
    text-align: left;
    float:none;
    height:auto;
    width:100%;
}


#goodsList #cd .detailBox .lead {
line-height: 1.5em;
    font-size: 14px;
    margin-bottom: 10px;
    text-align: left;
}
#goodsList #cd table#kuji {

}

#goodsList #cd table#kuji td {
    padding: 5% 5% 0;
}

#goodsList #cd table#kuji td .text p {
text-align:left;
}

#goodsList #cd table#kuji td .text .red {
padding:0;
}

#goodsList .tokutenAlertBox {
background: #fffbc7;
margin:0 5%;
padding:3%;
}

#goodsList .tokutenAlertBox dl dd {
font-size: 14px;
}

#goodsList #cd .inner.tokutenLead {
padding:5%;
}

#goodsList #cd table#kuji td .text .red.tokutenAttention {
font-size: 12px;
}

.tokutenInfo {
border:1px solid #333;
margin:60px 5% 30px;
padding: 3%;
}

.tokutenInfo .tokutenArea .tit_kb {
font-size:16px;
font-weight:bold;
margin:0 auto 10px;
}

#goodsList .tokutenInfo .tokutenArea .tokutenImg {
text-align:center;
margin:0 auto 10px;
}

#goodsList .tokutenInfo .tokutenArea .tokutenImg img {
width:80%;
float:none;
margin:0 auto;
}

#goodsList .tokutenInfo p.btn a {
    margin: 20px auto;
}

#goodsList #cd .inner .tatooBox {
width: auto;
margin: 0 auto;
}
#goodsList #cd .inner .tatooImg {
width: 100%;
display: block;
}
#cd .btn.photo{
	margin:0px 0 0;
	padding:0px 5% 30px;
}

#cd .btn.photo a{
margin: 0 25px 0px;
}

.boxFormInner {
padding:20px 0 0;
}


table.loginArea {
margin: 0 3% 20px;
width:94%;
box-sizing:border-box;
-webkit-box-sizing:border-box;
}

table.loginArea tr {

}

table.loginArea tr th {
background:#E8F8FF;
border:1px solid #333333;
padding: 5px 5px;
text-align:center;
font-size:12px;
width:90px;
}

table.loginArea tr td {
background:#fff;
border:1px solid #333333;
padding: 5px 5px;
font-size:14px;
}

table.loginArea tr td input{
padding:5px;
width: 100%;
box-sizing: border-box;
-webkit-box-sizing: border-box;
border:1px solid #dddddd;
}

.boxFormInner .btn .main {
width:90%;
}

.btn .main {
-webkit-appearance:none;
}

#goodsMap {
padding:50px 5%;

}





.titNewGoods {
color:#000;
text-align:center;
font-size:18px;
font-weight:500;
margin:0px auto 20px;
font-weight:bold;
}

.goodsDetail .lead {
text-align:center;
margin:0px auto 20px;
}

.goodsDetail .howto {
background:#FFFBC7;
padding:10px;
text-align:left;
margin:20px auto 20px;
}

.goodsDetail .howto .titHowto {
text-align:center;
font-weight:bold;
font-size:15px;
margin:0 auto 7px;
}

.goodsDetail .howto .text {
padding:0 0 5px;
}

.size_box table.goods tr th {
width:22%;
}

.goodsTxt {
    font-size: 14px;
    line-height: 1.5em;
    margin-bottom: 10px;
    text-align: left;
}

.goodsLead {
    font-size: 14px;
    line-height: 1.5em;
    margin-bottom: 20px;
    text-align: left;
}

.pickupImg {
padding: 0px 5% 40px;
line-height: 0;

}

.entryTxt {
text-align: center;
margin: 30px auto 0px;
    font-size: 16px;

}


.goodsDetail table {
width:100%;
float:none;
border:1px solid #000;
background:#fff;
height: auto;
margin:0 auto 15px;
}
.goodsDetail table th{
border-bottom:1px solid #000;
border-left:1px solid #000;
padding: 10px;
text-align:center;
width: 50px;
}
.goodsDetail table td{
border-bottom:1px solid #000;
border-left:1px solid #000;
text-align:center;
}
.goodsDetail table.newGoodsDetail {
}
.goodsDetail table.goodsSize {
float:none;
width:100%;
}
.goodsDetail table.goodsSize th{
padding: 10px;
width: 50px;
}
.imgBox {
    margin: 0 auto 15px;
}

.thumbMovie {
padding:0 5%;
}
.movieBox {
margin:0 auto 10px;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	width: 100%;
margin:0 auto 40px;
 text-align: left;
 box-sizing: border-box;
-webkit-box-sizing: border-box;
}









#pamphlet {
padding:0 5% 0px;
}

ul.ledBox {
padding: 40px 0 0px;
}
ul.ledBox li {
line-height: 0;
}
ul.ledBox li .thumbMovie {
padding: 0%;
}
ul.ledBox li .txt{
    text-align: left;
margin: 15px auto 0;
font-size: 13px;
line-height: 1.5em;
border: 2px solid #a13238;
padding: 3%;
}


ul.goodsLineup {

}
ul.goodsLineup li {
width: 47%;
}
ul.goodsLineup li .goodName {
font-size: 13px;
margin: 10px 0 5px;
}

.goods_box {
width: auto;
}

.goods_box h4 {

}
.goods_box ul.goodsInfo {

}
.goods_box ul.goodsInfo li{
width: 100%;
margin: 0 auto;
}
.goods_box .lead {
padding: 0px;
text-align: left;
font-size: 14px;
float: none;
}
.goods_box table th,
.goods_box table td {
font-size: 13px;
}

.cardImg {
    padding: 0px 5% 30px;
}

.priceList {
padding: 5%;
font-size: 13px;
line-height: 1.5em;
}



#calculator{
margin: 30px auto 30px;
	padding: 0 5% 0;
position: relative;
}

#calculator .txt {
margin: 0 0 20px;
font-size: 14px;
text-align: left;
line-height: 1.5em;
}

ul.calculatorLineup {

}
ul.calculatorLineup li {
    width: 100%;
    padding: 4% 0% 4% 0;
    float: none;
    letter-spacing:-0.4em;
    font-size: 0;
    text-align: left;
}
ul.calculatorLineup li:nth-child(2) {
border-top:none;
}
ul.calculatorLineup li p{
    letter-spacing:0em;
    font-size: 14px;
    width: 22%;

}
ul.calculatorLineup li p.goodName {
color: #000;
font-size: 14px;
margin: 0px auto;
width: 40%;
text-align: center;
}
ul.calculatorLineup li p.price{
width: 38%;
}
.calculatorPriceList {
text-align: center;
letter-spacing: -0.4em;
font-size: 0;
padding: 5% 0;
width: auto;
margin: 0 auto;
position: fixed;
    bottom: 0;
    z-index: 1000;
    background: #F2E8DB;
    left: 0;
    right: 0;
    border:none;
}
.calculatorPriceList p {
font-size: 14px;
}

ul.calculatorLineup li p span {
margin: 0 0 0 5%;
}
.priceAll input {
font-size: 16px;
}


}
